@font-face {
  font-family: 'socialicons';
  src:  url('/fonts/socialicons.eot?sqn1jn');
  src:  url('/fonts/socialicons.eot?sqn1jn#iefix') format('embedded-opentype'),
    url('/fonts/socialicons.ttf?sqn1jn') format('truetype'),
    url('/fonts/socialicons.woff?sqn1jn') format('woff'),
    url('/fonts/socialicons.svg?sqn1jn#socialicons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.social-icon {
  font-family: 'socialicons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.social-icon.icon-google-plus:before {
  content: "\ea8b";
}
.social-icon.icon-google-plus2:before {
  content: "\ea8c";
}
.social-icon.icon-facebook:before {
  content: "\ea90";
}
.social-icon.icon-facebook2:before {
  content: "\ea91";
}
.social-icon.icon-instagram:before {
  content: "\ea92";
}
.social-icon.icon-twitter:before {
  content: "\ea96";
}
.social-icon.icon-youtube:before {
  content: "\ea9d";
}
.social-icon.icon-vimeo:before {
  content: "\eaa0";
}
.social-icon.icon-vimeo2:before {
  content: "\eaa1";
}
.social-icon.icon-tumblr:before {
  content: "\eab9";
}
.social-icon.icon-tumblr2:before {
  content: "\eaba";
}
.social-icon.icon-linkedin:before {
  content: "\eac9";
}
.social-icon.icon-linkedin2:before {
  content: "\eaca";
}
.social-icon.icon-pinterest:before {
  content: "\ead1";
}
.social-icon.icon-pinterest2:before {
  content: "\ead2";
}
